<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="66e98dbaac188ac43cbd04da871ba523">
  <dict>
    <!--2023-02-11 10:08:15.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:08:15.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:08:15.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:08:15.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 10:08:15.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
